/* universal text properties
----------------------------------------------- */
a, 
a:link,
a:visited {
	color: #9d080d;
	text-decoration: none;
	padding: 0;
}
a:hover { color: #000; text-decoration: underline; }

/* navigation
------------------------------------------*/
#navmain {
	margin: 5px 0 10px -30px;
	*margin: 5px 0 10px 0;
	*padding: 0 0 0 10px;
	_height: 20px;
}
#navmain li {
	margin: 0 20px 0 0;
	list-style: none;
	float: left;
	_position: fixed;
	display: inline;
	padding-right: 20px;
	text-indent: -9000px;
}
#navmain li a { display: block; }

/* navigation images
----------------------------------------------- */
a#home,
a#subscr,
a#services,
a#data,
a#order,
a#sales,
a#support
{
	height: 15px;
	cursor: pointer;
	*margin: 5px 0;
}
a#home {
	width: 35px;
	background: url(img/nav_home.jpg) no-repeat;
}
a#subscr {
	width: 35px;
	background: url(img/nav_home.jpg) no-repeat;
}
a#services {   
	width: 52px;  
	background: url(img/nav_services.jpg) no-repeat; 
}
a#data {
	width: 29px;
	background: url(img/nav_data.jpg) no-repeat; 
}
a#order { 
	width: 34px;
	background: url(img/nav_order.jpg) no-repeat; 
}
a#sales { 
	width: 34px;
	background: url(img/nav_sales.jpg) no-repeat; 
}
a#support { 
	width: 51px;
	background: url(img/nav_support.jpg) no-repeat; 
}

/* navigation hover
----------------------------------------------- */
a#home:hover,
a#subscr:hover,
a#services:hover,
a#data:hover,
a#order:hover,
a#sales:hover,
a#support:hover
{ background-position: 0 -15px; _margin: 5px 0 0 0;}

/* navigation current
----------------------------------------------- */
#navmain .current a { background-position: 0 -15px; }

/* content text properties
----------------------------------------------- */
img { border: none; }
#leftbox h1 {
	font-weight: 700;
	font-size: 1.5em;
	margin: 0;
	color: #9d080d;
}
#content p {
	font-size: 1.0em;
	margin: .5em 0 1em 0;
	*margin: .5em 0 0 0; /* IE6 */
	line-height: 1.3em;
}
#content h1 {
	font-size: 1.6em;
	margin: 5px 0 10px 0;
	color: #9d080d;
	background: url(img/dottedline.gif) bottom repeat-x;
	font-weight: normal;
}
#content h2 {
	font-weight: 700;
	font-size: 1.3em;
	margin: 0 0 10px 0;
	*margin: 0 0 -4px 0; /* IE6 */
	color: #9d080d;
}
#content h3 {
	color: #0071bc;
	font-size: 1.2em;
}
#content-sub h3 {
	color: #9d080d;
	font-size: 1.2em;
	background: url(img/dottedline.gif) bottom repeat-x;
}

#content .edit {
    position:relative;
    top:-30px;
    left:470px;   
    font-size:xx-small;
}

#content h4 {
	color: #f26c4e;
	font-size: 1.2em;
}
#content ol,
#content ul {
	font-size: 1.0em;
	line-height: 1.3em;
}
#content ol li,
#content ul li {
	margin-bottom: 5px;
}
.support-list {
	font-size: 1.0em;
	line-height: 1.3em;
	margin: 0 0 0 30px;
	*margin: 0 0 0 80px;
}
.support-list li {
	margin-bottom: 5px;
}

/* sidebar text properties
----------------------------------------------- */
#sidebar h1 {
	font-size: 1.3em;
	margin: 0 0 -5px 0;
	color: #fff;
	font-weight: 700;
}
#sidebar h1 a {
	color: #fff;
	text-decoration: none;
}
#sidebar h1 a:hover {
	text-decoration: underline;
}
#sidebar h1 a:visited {
	color: #fff;
}

/* sidebar list
----------------------------------------------- */
#sidebar .sidebarlist  { 
	margin: 0 0 0 -25px;
	*margin: -10px 0 -15px -25px; /* IE7 */
}
#sidebar .sidebarlist { list-style-image: url(img/arrow_red.gif); }
#sidebar .sidebarlist li {
	padding: 0 0 4px 0; 
	margin: 0;
	font-size: 1em;
}
#sidebar .sidebarlist a {
	color: #000;
	font-weight: 100;
	text-decoration: none;
}
#sidebar a:hover { text-decoration: underline; }
#sidebar .current a { color: #9d080d; }
#sidebar .smaller {
	font-size: 9px;
	font-family: arial;
}

/* home - right green boxes
----------------------------------------------- */
a#right_tracfone {
	border: 1px solid #acacac;
    margin: 0;
    width: 196px;
    height: 112px;
    background-image: url(img/green_tracfone.jpg);
    display: block;
}
a#right_tracfone em { display: none; }
a#right_tracfone:hover { background-position: 0 -112px; }

a#right_reach {
border: 1px solid #959595;
    margin: 0;
    width: 196px;
    height: 112px;
    background-image: url(img/green_make_money_list_leads.jpg);
    display: block;
}
a#right_reach em { display: none; }
a#right_reach:hover { background-position: 0 -112px; }

#right_skip {}
a#right_skip{
    border: 1px solid #959595;
    margin: 0;
    width: 196px;
    height: 167px;
    background-image: url(img/green_skip_tracers.jpg);
    display: block;
}
a#right_skip em { display: none; }
a#right_skip:hover { background-position: 0 -167px; }

/* home - left blue boxes
----------------------------------------------- */
a#button_lookup {
	margin: 0;
    width: 179px;
    height: 42px;
    background-image: url(img/button_anytime.jpg);
    display: block;
}
a#button_mover {
    margin: -8px 0 0 0;
    width: 179px;
    height: 42px;
    background-image: url(img/button_new.jpg);
    display: block;
}
a#button_integrated {
	margin: 0;
    width: 179px;
    height: 42px;
    background-image: url(img/button_real.jpg);
    display: block;
}
a#button_list {
    margin: -8px 0 0 0;
    width: 179px;
    height: 42px;
    background-image: url(img/button_batch.jpg);
    display: block;
}

a#button_lookup:hover { background-position: 0 -42px; }
a#button_mover:hover { background-position: 0 -42px; }
a#button_integrated:hover { background-position: 0 -42px; }
a#button_list:hover { background-position: 0 -42px; }
a#button_list em,
a#button_mover em,
a#button_integrated em,
a#button_lookup em
{ display: none; }

/* home - learn more button
----------------------------------------------- */
a#learnmore {
    margin: 150px 30px 0 0;
    width: 130px;
    height: 32px;
    background-image: url(img/button_learnmore.jpg);
    display: block;
    float: right;
}
a#learnmore  em { display: none; }
a#learnmore:hover { background-position: 0 -32px; }

/* checkout button
----------------------------------------------- */
a#checkout{
    margin: 0;
    width: 104px;
    height: 33px;
    background-image: url(img/button_checkout.jpg);
    display: block;
    float: right;
    *float: none;
}
a#checkout em { display: none; }
a#checkout:hover { background-position: 0 -33px; }

/* continue to step 2 button
----------------------------------------------- */
a#continuetostep2 {
margin: 0 0 0 420px;
    *margin: 0;
    width: 147px;
    height: 32px;
    background-image: url(img/button_continuestep2.jpg);
    display: block;
}
a#continuetostep2 em { display: none; }
a#continuetostep2:hover { background-position: 0 -32px; }

/* complete the contact form
----------------------------------------------- */
a#completeform {
margin: 0 0 0 350px;
    *margin: 0;
    width: 193px;
    height: 32px;
    background-image: url(img/button_completeform.jpg);
    display: block;
}
a#completeform em { display: none; }
a#completeform:hover { background-position: 0 -32px; }

/* contact form
----------------------------------------------- */
#contactform {
	width: 480px;
	margin: 10px auto;
}
#contactform #form th,
#contactform #form td {
	padding: 0 10px 5px 0;
}
#contactform #form th {
	padding: 0 20px 0 0;
	font-weight: 100;
}
#contactform #form th h3 { *padding: 8px 0 0 0; }
.submitbutton { margin: 0 0 0 420px;}

/* lookups table
----------------------------------------------- */
#lookups {
	width: 450px;
	border: 1px solid #ccc;
	margin: 10px 0;
}
#lookups th,
#lookups td {
	padding: 5px;
	border-right: 1px dotted #e8e8e8;
	border-bottom: 1px dotted #e8e8e8;
}
#lookups th { background: #f3f3f3; }
#lookups .on { background: #fffef4; }
#ordernowbutton { margin: 0 0 0 50px; }

/* three column layout
----------------------------------------------- */
#threecolumn { background: url(img/bg_three.gif) repeat-y; }

/* main left column
----------------------------------------------- */
#left { 
	margin: 0;
	*position: relative;
	float: left;
	width: 155px;
}
#leftwrapper { padding: 0; }

/* main middle column
----------------------------------------------- */
#middle { margin: 0 210px 0 200px; }

/* main right column
----------------------------------------------- */
#right { 
	margin: 0;
	float: right;
	width: 170px;
	*position: relative;
}
#rightwrapper { padding: 0; }

/* list with arrows
----------------------------------------------- */
.arrowlist { 
	list-style-image: url(img/arrow_orange.gif);
	margin: 0 0 10px -25px;
	*margin: 8px 0 10px 15px;
 }
.arrowlist li {
	padding: 0 0 5px 0; 
	margin: 0;
	font-size: 1.0em;
}
.arrowlist-indent { 
	list-style-image: url(img/arrow_orange.gif);
	margin: 8px 0 5px -25px;
	*margin: 8px 0 5px 15px;
 }
.arrowlist-indent li {
	padding: 0 0 5px 0; 
	margin: 0 0 0 25px;
	font-size: 1.0em;
}
.arrowlist-indent a {
	color: #000;
}
.arrowlist-indent a:hover {
	color: #A5080D;
}

/* right aligned text
----------------------------------------------- */
.righttext { 
	text-align: right; 
	margin: 0 0 15px 0;
}
.righttext a,
.righttext .righttextlist a {
	color: #f26c4e;
	font-weight: 700;
	text-decoration: none;
}
.righttext a:hover,
.righttext .righttextlist a:hover { text-decoration: underline; }
.righttext .righttextlist { list-style: none; }

/* colored arrows - colored bars/backgrounds
----------------------------------------------- */
#content .bluearrow {
	color: #0071bc;
	padding: 0 0 0 5px;
	font-weight: 700;
}
#content .orangearrow {
	color: #f26c4e;
	font-weight: 700;
}
#content .greenbar,
#content .orangebar {
	background: #80b251;
	padding: 5px;
	margin: 10px 0;
}
#content .orangebar { background: #f68e55; }
#content .greenbar h1,
#content .orangebar h1 { 
	font-size: 1.4em;
	color: #fff; 
	border-bottom: none;
	background: none;
	margin: 0;
}

/* dotted line
----------------------------------------------- */
#content .dottedline {
	padding: 1px 0 0 0;
	margin: 0 0 5px 0;
	*margin: 5px 0 10px 0;
	background: url(img/dottedline.gif) repeat-x;
}
.dottedline-pad {
	border-bottom: 1px dotted #999;
	margin: -10px 0 0 0;
}

/* content indent
----------------------------------------------- */
#content .contentindent { margin: 10px 25px; }
#content .contentindent #typeandregion td { padding: 0 0 0 15px; }
#content .contentindent #typeandregion th { text-align: left; }
#price-right { 
	float: right; 
	*position: relative;
	padding-left: 10px;
}
.contentindent #price-right table,
.contentindent #price-left table {
	border: 1px solid #ccc;
	margin: 15px 0;
}
#content .contentindent h3 {
	padding: 0;
	margin: 0 0 5px 0;
}
#content .contentindent h4 {
	padding: 0;
	margin: 20px 0 0 0;
}

/* contentindent table
----------------------------------------------- */
#content .contentindent #price-right th,
#content .contentindent #price-left th,
#content .contentindent #price-right td,
#content .contentindent #price-left td {
	padding: 5px;
	border-right: 1px dotted #e8e8e8;
	border-bottom: 1px dotted #e8e8e8;
}
#content .contentindent #price-left th,
#content .contentindent #price-right th { background: #f3f3f3; }
#content .contentindent .on { background: #fffef4; }

.radiolist {
list-style: none;
margin: 0px 0 10px -20px;
*margin: 0 0 10px 15px;
}
.radiolist li {
margin: 5px 0;
}

.outline {
border: 1px solid #ccc;
padding: 0 10px;
}

#helpTip {
	font-weight:800;
	color: #f26c4e;
	text-decoration: none;
}

.delete {
	width: 50px;
	margin: 0 0 0 10px;
	cursor: pointer; 
	font-size: 1em;
	background: #fff;
	color: #9d080d;
	border: 1px solid #4e4e4e;
	/*padding: .1em;*/
	font-weight: 700;
}


/* login page
------------------------------------------*/
.banner-login { 
	background: #e8f3d8 url('img/bg_login_banner.png') repeat-y;
	border: 1px solid #000000;
}

.banner-login p { padding:5px;}

#learnmore-green {
	background-image: url(img/btn_start_now-green.gif);
	display: block;
	float: right;
	height: 32px;
	margin: 10px 50px ;
	width: 130px;
}

a#learnmore-green  em { display: none; }
   a#learnmore-green:hover { background-position: 0 -32px; }